<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>klientem</orth>
    <lex disamb="1"><base>klient</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>M</orth>
    <lex disamb="1"><base>M</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>miasto</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>morze</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>męski</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>banku</orth>
    <lex disamb="1"><base>bank</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zadowolona</orth>
    <lex disamb="1"><base>zadowolony</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <ns/>
   <tok>
    <orth>Polecam</orth>
    <lex disamb="1"><base>polecać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
